{
  "date": "2026-06-05",
  "descriptions": [
    {
      "index": 1,
      "description": "在线上15-1关卡，进入结尾时出现黑屏，导致无法正相关人员成游戏。"
    },
    {
      "index": 2,
      "description": "在关卡内，程序无法打开/进入版本更新后出现"
    },
    {
      "index": 3,
      "description": "支线任务点击红框区域无法触发，仅左上角可触发，触发后支线消失。"
    },
    {
      "index": 4,
      "description": "15-2组件存在配置错误"
    },
    {
      "index": 5,
      "description": "16-1关卡的图片表现过相关人员象。"
    }
  ]
}